﻿body {
/*    padding-top: 50px;*/
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    padding: 2px;
    width: 26px;
    height: 26px;
    background: #fff;
    border: 1px solid #ccc;
    color: #bbb;
    text-align: center;
    font: 18px Arial, sans-serif;
}

.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc);
    padding: 2px;
    width: 26px;
    height: 26px;
    background: #fff;
    border: 1px solid #ccc;
    color: #bbb;
    text-align: center;
    font: 18px Arial,sans-serif;
    margin-top: 10px
}

.bd-title {
    height: 100%;
    border: 1px solid #EEE;
    border-radius: 10px;
    background-color: #fff
}

    .bd-title h5, .bd-title h6 {
        padding: 0 5px
    }

        .bd-title h5, .bd-title h6:last-child {
            padding-bottom: 5px
        }

.img-fluid {
    max-width: 100%;
    height: auto;
    border-radius: 10px 10px 0 0
}



